.price-1-container .content {
  padding: 180px 0px 50px;
}
.price-1-container .content h1 {
  opacity: 0.8;
  color: #000000;
  font-family: Arsenal;
  font-size: 60px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 60px;
  text-align: left;
  text-transform: uppercase;
}
.price-1-container .content p {
  opacity: 0.6;
  color: #000000;
  font-family: Gilroy;
  font-size: 19px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.38px;
  line-height: 24.7px;
  text-align: left;
  max-width: 320px;
  margin-top: -50px;
  margin-left: 430px;
}

.container-900 {
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
  padding: 0px 20px;
}

.home-4 {
  margin-top: 60px;
}

.home-4 .home-4-container {
  max-width: 900px;
  padding: 0px 20px;
  margin: 0 auto;
  width: 100%;
}

.home-4 .home-title {
  padding-bottom: 15px;
}

.home-4 .home-title h2 {
  font: 400 15px Arsenal, sans-serif;
  color: #c7c7c7;
  font-size: 30px;
  max-width: 600px;
  text-transform: uppercase;
}

.home-4 .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}

.home-4 .row .column {
  background: #FAFAFA;
  padding: 20px 30px;
  box-shadow: 0px 10px 54px rgba(0, 0, 0, 0);
  transition: 0.5s ease;
}

.home-4 .row .column svg {
  display: block;
  max-height: 22px;
  transition: 0.5s ease;
}

.home-4 .row .column svg rect, .home-4 .row .column svg path, .home-4 .row .column svg circe {
  transition: 0.5s ease;
}

.home-4 .row .column span.title {
  max-width: 190px;
  color: #000000;
  text-transform: uppercase;
  font: 400 25px Arsenal, sans-serif;
  margin-top: 10px;
  transition: 0.5s ease;
  min-height: 61px;
  display: flex;
  align-items: center;
}

.home-4 .row .column:hover {
  box-shadow: 0px 10px 54px rgba(0, 0, 0, 0.1);
  transition: 0.5s ease;
}

.home-4 .row .column:hover a {
  color: #a70000;
  transition: 0.5s ease;
}

.home-4 .row .column:hover path {
  fill: #a70000;
  stroke: #a70000;
  transition: 0.5s ease;
}

.home-4 .row .column:hover rect, .home-4 .row .column:hover circe {
  stroke: #a70000;
  transition: 0.5s ease;
}

.cases-container {
  margin-top: 180px;
}
.cases-container .title {
  padding-bottom: 30px;
}
.cases-container .title h2 {
  color: #000000;
  font-family: Arsenal;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  text-align: left;
  text-transform: uppercase;
}
.cases-container .cases-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}
.cases-container .cases-row .column {
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: #fff;
  padding: 30px;
  border: 1px solid #e0e0e0;
}
.cases-container .cases-row .column .column-row {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 15px;
}
.cases-container .cases-row .column .column-row .right img {
  width: 100%;
  display: block;
  border-radius: 100px;
}
.cases-container .cases-row .column .column-row .left p.date {
  opacity: 0.6;
  color: #000;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
}
.cases-container .cases-row .column .column-row .left a.title {
  color: #000;
  font-family: Arsenal;
  font-size: 25px;
  display: block;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.5px;
  text-align: left;
  text-transform: uppercase;
  padding: 15px 0px;
}
.cases-container .cases-row .column .column-row .left ul {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
  list-style: none;
}
.cases-container .cases-row .column .column-row .left ul li a {
  opacity: 0.8;
  color: #000;
  font-family: Gilroy;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 19.5px;
  text-align: left;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  padding: 6px 10px;
  display: inline-block;
  border-radius: 100px;
}

.cases-btn-bottom {
  margin-top: 30px;
}
.cases-btn-bottom button {
  color: #ffffff;
  font-family: Arsenal;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 16px;
  text-align: left;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 15px 30px;
  border: none;
}

/*# sourceMappingURL=cases.css.map */

.default-callback-form {
  padding: 0px 0px 160px;
  position: relative;
  z-index: 2;
}

.callback-bg{
  margin-top: 160px;
  position: relative;
}

.callback-bg:after{
  content: "";
  background: #000;
  width: 100%;
  position: absolute;
  display: block;
  height: 500px;
  bottom: 0px;
  left: 0px;
  z-index: 1;
}

.content-doctor-page{
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 20px;
}

.content-doctor-page a.link{
  color: #949494;
  text-transform: uppercase;
  font-family: 'Arsenal';
  background: rgba(0, 0, 0, 0.02);
  backdrop-filter: blur(32px);
  padding: 20px 35px;
  display: inline-block;
  font-size: 16px;
  margin-top: 20px;
}

.content-doctor-page .right-content img{
  max-width: 200px;
  width: 100%;
  margin-left: auto;
  display: block;
}

.content-doctor-page .right-content span.name{
  font-family: 'Arsenal';
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 110%;
  display: block;
  text-transform: uppercase;
  opacity: .5;
  max-width: 200px;
  margin-left: auto;
  margin-top: 15px;
  padding-bottom: 5px;
}

.content-doctor-page .right-content span.desc{
  font-weight: 500;
  font-size: 15px;
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #000000;
  max-width: 200px;
  margin-left: auto;
  display: block;
}